recovery:
  state:
    round: 816
    hash: "474f13af3d44f08058af93f7926f2a1b7e62fa00f0acac9816a899aaa22d715a08861db9d0aa0922e6d1743a8d7e42e4"
    timestamp: "2025-10-31T15:27:00.195715Z"
  bootstrap: null
  package: null
  stream: null
